.sitefooter {margin-top: 40px;}
.sitefooter a {color:white; padding:10px;}
.ail_container_ext { padding:10px; background:white; margin-bottom:40px; }
.ad_title_text {font-size:8pt;}
.twitter-share-button.twitter-count-horizontal{width:88px!important;}

.indi_map_iframe {width:550px; height:240px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0; background: #edecec; }
.tube_extra_map_iframe {width:490px; height:350px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0; background: #edecec; }
.storefinder_map_iframe {width:550px; height:550px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0; background: #edecec; }
.locator_iframe {width:560px; height:400px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0; background: #edecec; }
.tt_iframe {width:98%; height:340px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0;}
.map_aiourl_iframe {width:565px; height:550px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0; background: #edecec; }
.hotellistiframe {width:550px; height:250px; scrolling:none; frameborder:0; marginheight:0; marginwidth:0; border:0; background: #edecec; }

.navbar-nav > li > a{
  padding-left:12px;
  padding-right:12px;
  font-weight:normal;
}

@media (max-width: 767px) {
	.navbar {
        min-height:80px !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
    	background-color: white;
	}
    .tt_iframe {height:540px;}
    .indi_map_iframe {width:240px; height:240px;}
    .tube_extra_map_iframe {width:300px; height:300px;}
    .storefinder_map_iframe {width:300px; height:300px;}
    .locator_iframe {width:300px; height:250px;}
    .map_aiourl_iframe {width:300px; height:300px;}
    .hotellistiframe {width:300px; height:300px;}
}

.table_ail_plain>thead>tr>th, 
.table_ail_plain>tbody>tr>th, 
.table_ail_plain>tfoot>tr>th, 
.table_ail_plain>thead>tr>td, 
.table_ail_plain>tbody>tr>td, 
.table_ail_plain>tfoot>tr>td {
  border-top: none; 
}

blockquote {margin-bottom:0px;}

.se_result_boxes { font-family: Calibri, Arial, Helvetica; width: 100%; float: left;	margin: 0;	padding: 0;	list-style: none; }
.se_result_boxes ul {	margin: 0;	padding: 0;	}
.se_result_boxes li {	margin:2px;	padding:0;	list-style: none;	float: left; font-size:120%;}

.ail_img_gen_large {margin: 0 auto; margin-bottom: 20px;}

.mob_central_right {float:right; padding:2px; padding-left:6px;}
@media (max-width: 767px) {
    .mob_central_right {
        float: none;
        margin: 0 auto;
    }
}
.mob_central_left {float:left; padding:2px; padding-right:6px;}
@media (max-width: 767px) {
    .mob_central_left {
        float: none;
        margin: 0 auto;
    }
}

.ll_img_trans {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    
    
}
.llimgprev {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	
	width:75px;
	height:75px;
    margin:4px;
}

/* LEGACY CSS */
.clear { clear: both}
.blue { color: #6699CC; }
.white { color: white; }
.black{ color: black; }
.content_holder {padding:5px; display:block; }
.image_left { float:left; padding:2px; padding-right:6px;}
.image_right { float:right; padding:2px; padding-left:6px;}
.bg_grey{ background: #fbf9f9; }
.bg_greyish{ background: #cccccc; }
.bg_accent { background: #bed8ea; }
.bg_lightishgrey{ background: #e8e8e8; }
.bg_red{ background: #af2c30 }
.bg_green{ background: #008000 }
.bg_pastelgreen{ background: #669966 }
.bg_darkgrey{ background: #4e4e4e }
.bg_feature{ background: #bed8ea }
.bg_lightblue{ background: #cfe7eb; }
.bg_lightgreen{ background: #d1ebcf; }
.bg_orange {background: #f58400; }
.featurecolour { background: #bed8ea; }
.bg_white{ background: #ffffff }
.small { font-size: 10px }
.medium { font-size: 80% }
.large { font-size: 14px;}
.larger { font-size: 16px;}
.massive { font-size: 24px; font-family: Helvetica; }
.submassive { font-size: 20px; font-family: Helvetica; }

.image_text_overlay_left { position:relative; float:left; clear:none; overflow:hidden;}
.image_text_overlay_left img { position:relative; z-index:1; }
.image_text_overlay_left .desc { display:block;position:absolute; width:100%;  top:60%; left:0; z-index:2; padding:4px; background:#af2c30; color:white; line-height:20px; text-shadow: 2px 2px 2px rgba(0,0,0,0.5);} 